View Issue Details

IDProjectCategoryView StatusLast Update
0000283file[All Projects] Generalpublic2021-08-24 08:31
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPowerBook5,8OSMorphOSOS Version3.15
Product Version5.40 
Target VersionFixed in Version5.41 
Summary0000283: More X11
DescriptionPlease use official name
Added bitmap
Steps To Reproduce--- xwindows.bak 2020-06-19 14:19:13 +0200
+++ xwindow 2021-08-17 00:57:25 +0200
@@ -1,7 +1,7 @@
 
 #------------------------------------------------------------------------------
 # $File: xwindows,v 1.11 2019/04/19 00:42:27 christos Exp $
-# xwindows: file(1) magic for various X/Window system file formats.
+# xwindow: file(1) magic for various X Window System file formats.
 
 # Compiled X Keymap
 # XKM (compiled X keymap) files (including version and byte ordering)
@@ -33,3 +33,7 @@
 !:mime image/x-xcursor
 >10 leshort x version %d
 >>8 leshort x \b.%d
+
+# X bitmap https://en.wikipedia.org/wiki/X_BitMap
+0 string #define\
+>8 regex [a-zA-Z0-9]+_width xbm image
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-08-17 06:03 polluks New Issue
2021-08-24 08:31 christos Assigned To => christos
2021-08-24 08:31 christos Status new => assigned
2021-08-24 08:31 christos Status assigned => resolved
2021-08-24 08:31 christos Resolution open => fixed
2021-08-24 08:31 christos Fixed in Version => 5.41